<html>
    <head>
        <title>PHP Demonstration</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="css/main.css" />
    </head>
    <body>
        <form action="info.php" method="post">
            <div>
                <span>Vorname:</span>
                <input type="text" name="firstName" />
                <span>Nachname:</span>
                <input type="text" name="lastName" />
            </div>
            <div>
                <span>Strasse: </span>
                <input type="text" name="street" />
                <span>Ort: </span>
                <input type="text" name="city" />
            </div>
            <div>
                <div>Geburtstag</div>
                <span>Tag:</span>
                <input type="text" name="day" />
                <span>Monat:</span>
                <input type="text" name="month" />
                <span>Jahr:</span>
                <input type="text" name="year" />
            </div>
            <div>
                <span>Job:</span>
                <input type="text" name="job" />
            </div>
            <div>
                <input type="submit" value="Absenden" />
            </div>
        </form>
    </body>
</html>
